| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes | List of all members
Tp::NotDelegatedError Struct Reference
Structure types

`#include <TelepathyQt/Types>`

## Public Attributes

QString | errorName
QString | errorMessage

## Detailed Description

Structure type generated from the specification.

## Member Data Documentation

QString Tp::NotDelegatedError::errorName

the name of a D-Bus error describing what went wrong.

QString Tp::NotDelegatedError::errorMessage

a human-readable informative error message.